@media only screen and (min-width: 992px) and (max-width: 5000px) {

}

@media only screen and (min-width: 1600px) {
.all-slide .owl-item {
    height: 920px;
}


.slider-wraper {
    width: 700px;
    overflow: hidden;
    position: relative;
    z-index: 999;
    text-align: left;
    padding: 10px 0;
    right: 170px;
}
}

@media only screen and (min-width: 1535px) and (max-width: 1537px) {
.all-slide .owl-item {
    height: 745px;
}
.slider-text h1 { font-size: 70px; }
}
@media only screen and (min-width: 1439px) and (max-width: 1441px) {
.all-slide .owl-item {
    height: 720px;
}
.slider-text h1 { font-size: 70px; }
}
@media only screen and (min-width: 1379px) and (max-width: 1381px) {
.all-slide .owl-item {
    height: 705px;
}
.slider-text h1 { font-size: 70px; }
}

@media only screen and (min-width: 1279px) and (max-width: 1281px) {
.all-slide .owl-item {
    height: 645px;
}
.slider-text h1 { font-size: 70px; }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.about-desc {
	padding: 0px 40px;
	padding-top: 0;
}
.call-to-action-text h1 {
	font-size: 28px;
}
.home-v3-newsletter .news-letter-text h2 {
	font-size: 18px;
}
/*.product-details-area {
	padding: 0px 100px;
}*/

}



@media only screen and (min-width: 768px) and (max-width: 991px) {
body {
font-size: 15px;
line-height: 24px;
}	
h1 {
font-size: 22px;
}
h2 {
font-size: 18px;
}
h3 {
font-size: 16px;
}	
.main-menu ul li {
	padding: 0 10px;
}
.pt-170{padding-top:140px}
.pt-120{padding-top:90px}
.pt-100{padding-top:80px}
.pt-160{padding-top:120px}
.pb-100{padding-bottom:80px}
.pb-80{padding-bottom:70px}
.main-menu ul ul li ul {
	left: -100%;
	z-index: -1;
	width: 100%;
}
.about-us-img {
	margin-bottom: 100px;
}
.about-desc {
	padding: 0px 0px;
	padding-top: 8px;
}
.sec-title h1 {
	font-size: 46px;
}
.sec-title {
	margin-bottom: 54px;
}
.about-us-sec::before{
	font-size: 90px;
}
.preview-sec::before {
	font-size: 90px;
	top: 160px;
}
.readmore-btn {
	padding: 18px 50px;
}
.service-item-desc {
	padding-top: 50px;
}
.slider-text li a {
	padding: 18px 40px;
}
.service-tab-list li {
	padding-bottom: 32px;
}
.since-year span {
	font-family: 'Poppins', sans-serif;
	font-size: 60px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	top: -101px;
	right: 0;
	display: inline-block;
	transform: inherit;
	line-height: 250px;
	z-index: 9;
	text-shadow: 1px 1px #f2f2f2;
}
.company-info-box p {
	margin-bottom: 0;
}
.single-gallery img {
	width: 100%;
}
.single-gallery a img{
	width:auto;
}
.no-padding-right{
	padding-right:15px;
}
.no-padding-left{
	padding-left:15px;
}
.count-up-inner {
	margin-top: 50px;
}
.single-blog {
	margin-bottom: 40px;
}
.slider-text h1 {
	font-size: 60px;
}
.sec-shadow-text h1 {
	top: -20px;
}

.home-v2 .main-menu ul li {
	padding: 0 4px;
}
.call-to-action-sec {
	text-align: center;
}
.call-to-action-btn {
	margin-top: 20px;
}
.service-v2-img img {
	width: 100%;
}
.about-us-v2-sec::after{
	display:none;
}
.about-v2-desc {
	margin-bottom: 40px;
	padding-right:0px;
}
.about-v2-desc .sec-title h1 {
	line-height: 46px;
}
.project-img img {
	width: 100%;
}
.news-letter-form {
	text-align: left;
	margin-top: 40px;
}

.slider-text{
	width:100%;
}
.home-v3 .main-menu ul li {
	padding: 0 6px;
}
.market-service-inner:nth-child(2n+1) {
	clear: both;
}
.blog-img img {
	width: 100%;
}
.page-heading h1 {
	font-size: 56px;
}
.faq-quote-form {
	margin-bottom: 40px;
}
.pagehding-sec {
	padding-bottom: 14px;
	padding-top: 120px;
}
.service-v2-sec::before {
	top: 69px;
	left: 0;
	font-size: 60px;
}
.product-details-area {
	padding: 0px 0px;
}
.market-sector-inner:nth-child(3n+1) {
	clear: inherit!important;
}
.error-page-text h1 {
	font-size: 200px;
}
.error-page-text h2 {
	font-size: 18px;
}
.pd-right-10 {
	padding-right: 15px;
}
.pd-left-10 {
	padding-left: 15px;
}
.gmap-plus-quote-form-sec {
	 position: inherit;
}
.quote-form-sec {
	position: inherit;
	top: inherit;
	width: 100%;
	transform: inherit;
}
#gmap{
	height:400px;
}
.quote-form .quote-form-field input[type="submit"] {
	width: 100%;
}
.service-title {
	font-size: 115px;
}
.all-slide.owl-theme .owl-controls .owl-dots{
	width:100%;
}

}

@media only screen and (max-width: 1536px){

.pagehding-sec {
    background-position: center top;
    background-repeat: no-repeat;
    padding-bottom: 70px;
    padding-top: 200px;
    position: relative;
    background-size: cover;
}

}

@media only screen and (max-width: 1440px){ .page-heading h1 {
    font-size: 70px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    margin-bottom: 0;
} }



@media only screen and (max-width: 1400px){ .page-heading h1 {
    font-size: 70px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    margin-bottom: 0;
} }


@media only screen and (max-width: 1380px){

.banner-overlay {
/*    background: rgb(0, 0, 0, 0.5);*/
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
}

 .page-heading h1 {
    font-size: 60px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
} }


@media only screen and (max-width: 1280px){

.pagehding-sec {
    background-position: center top;
    background-repeat: no-repeat;
    padding-bottom: 70px;
    padding-top: 175px;
    position: relative;
    background-size: cover;
    margin-top: 35px;
}

}

@media only screen and (max-width: 1024px) {
	.all-slide .owl-item {
    height: 530px !important;
}
.header-top {
    background: #323369;
    padding: 0px 0;
    display: none;
}
	.main-menu ul li {
    display: inline-block;
    padding: 0 10px;
    position: relative;
}
/*.project-gallery-sec::before { font-size: 30px; }
.project-page-sec::before { font-size: 30px; }
.contact-page-sec::before { font-size: 30px; }
.certificate-page-sec::before { font-size: 30px; }*/
.contact-page-sec.certificate-page-sec::before {font-size: 90px;}
.project-page-sec::before { font-size: 90px;}
.contact-page-sec::before {font-size: 90px;}
.project-gallery-page::before { font-size: 90px; }
.project-details-page::before { font-size: 90px;}
	.pagehding-sec {
    background-position: center top;
    background-repeat: no-repeat;
    padding-bottom: 70px;
    padding-top: 130px;
    position: relative;
    background-size: cover;
    margin-top: 50px;
}
.page-heading h1 {
    font-size: 50px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
}
.single-project-desc h2 a {
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
}
}


@media only screen and (max-width: 960px) { 
	.main-menu ul li a {
    display: block;
    font-size: 10px!important;
    padding: 30px 0px 22px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    position: relative;
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
} }

@media only screen and (max-width: 800px) { 

div#trailhide {
    margin-bottom: 20px;
}

	.all-slide .owl-item {
    height: 370px !important;
} 

.main-menu ul ul {
    background: #fff none repeat scroll 0 0;
    left: 12px;
    opacity: 0;
    position: absolute;
    text-align: left;
    top: 60px !important;
    transition: all 0.4s ease 0s;
    visibility: hidden;
    z-index: 99999;
    transition: all 0.3s ease 0s;
    border-top: 2px solid #f07a24;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
    padding: 0px 0;
}

}

@media only screen and (max-width: 768px) {
    .rightside-vision-mission img { padding-top: 20px; } 
.single-patner {
    height: 125px!important;
    padding: 0;
    text-align: center;
    margin-bottom: 0;
}
.om-shanti-image img { width: 60px; }
.main-menu ul li a {
    display: block;
    font-size: 10px !important;
    padding: 22px 0px 0;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    position: relative;
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
}
.all-patner1 .owl-prev {
    width: 40px;
    height: 40px;
    line-height: 50px;
    text-align: center;
    background: #282461;
    margin: 5px;
}
.all-patner1 .owl-next {
    width: 40px;
    height: 40px;
    line-height: 50px;
    text-align: center;
    background: #282461;
    margin: 5px;
}
.service-v2-single {
    margin: 15px;
}
.owl-nav {
    display: -webkit-box;
    position: absolute;
    bottom: 0px !important;
    right: 12px;
}

#mobile button {  width: 100%;  }
.philosophy-desc h3 {
    text-transform: uppercase;
    margin-bottom: 30px;
    line-height: 30px;
    color: #000;
}
.mrgn-tp-100 {
    margin-top: 20px;
}
.page-heading-1 h1 {
    color: #000!important;
    font-size: 30px;
    line-height: 28px!important;
    margin-bottom: 15px!important;
    text-align: center;
}

	.tabs nav ul li {
    position: relative;
    z-index: 1;
    display: block;
    margin: 0;
    text-align: center;
    -webkit-flex: auto!important;
    -moz-flex: auto!important;
    -ms-flex: auto!important;
    flex: auto!important;
    width: 100%!important;
}
	.footer-logo .footer-l img { margin-top: 20px; }
	.footer-logo {
    text-align: center;
    width: 100%;
    display: table;
    margin:0px auto;
}
	.contact-page-sec.certificate-page-sec::before {font-size: 60px;}
.project-page-sec::before { font-size: 60px;}
.contact-page-sec::before {font-size: 60px;}
.project-gallery-page::before { font-size: 60px; }
.project-details-page::before { font-size: 60px;}
	.pagehding-sec {
    background-position: center top;
    background-repeat: no-repeat;
    padding-bottom: 80px;
    padding-top: 80px;
    position: relative;
    background-size: cover;
    margin-top: 50px;
}
.footer-sec {
    background: #333369;
    padding-top: 140px;
    padding-bottom: 60px;
    position: relative;
}

	li.bg-color-li a {
    font-weight: 200!important;
    font-family: 'Lucida Grande', Geneva, sans-serif;
    font-size: 14px!important;
}
	.all-slide.owl-theme .owl-controls .owl-dots {
    position: absolute;
    width: 1170px;
    z-index: 99;
    margin: 0px auto;
    text-align: left;
    left: 0;
    right: 0;
    bottom: 0px;
    padding-left: 15px;
}
	.slider-text {
    left: 0;
    position: relative;
    right: 0;
    top: 65%;
    transform: translateY(-50%);
    z-index: 2;
    width: 1170px;
    padding: 0px 15px;
    margin: 15px auto;
}
	.slider-wraper h4 {
    color: #f07a24;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 22px;
}
	.slider-wraper span {
    color: #fff;
    font-size: 22px;
    font-weight: 300;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}

.slider-text h1 {
    font-size: 40px;
}
.all-slide .owl-item {
    height: 400px!important;
}
.main-menu ul li a {
    display: block;
    font-size: 14px;
    padding: 22px 0px 0;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    position: relative;
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
}	
ul.Address-footer li { font-size: 15px; }
.menu-nav-sec { padding:0!important; }



ul.footer-links li {
    display: inline-block;
    padding-right: 12px;
    font-size: 10px;
}
.footer-menu-cstm h5 {
    margin-top: 15px;
}
ul.footer_ul li {
font-size: 15px;
}

 }


 @media only screen and (max-width: 425px){ 	
.contact-page-sec.certificate-page-sec::before {font-size: 40px;}
.project-page-sec::before { font-size: 40px;}
.contact-page-sec::before {font-size: 40px;}
.project-gallery-page::before { font-size: 40px; }
.project-details-page::before { font-size: 40px;} 
}




@media only screen and (min-width: 0px) and (max-width: 767px) {
ul.dropdown-class {
    min-height: 120px;
    overflow-y: scroll;
    height: 120px;
}
body {
font-size: 14px;
line-height: 24px;
}	
h1 {
font-size: 22px;
}
h2 {
font-size: 18px;
}
h3 {
font-size: 16px;
}
.pt-170{padding-top:140px}
.pt-120{padding-top:90px}
.pt-100{padding-top:80px}
.pt-160{padding-top:120px}
.pb-100{padding-bottom:80px}
.pb-80{padding-bottom:70px}
.menu-nav-sec.sticky_menu .home-v2-sticky-logo {
	display: none;
}
.slider-wraper {
	width: 100%;
}
.service-title {display:none}
.home-v3 .service-v2-sec {
	margin-top: 60px;
}
.pagehding-sec {
/*	padding-bottom: 14px;
	padding-top: 120px;*/
	padding-bottom: 35px;
    padding-top: 100px;
}
.page-heading h1 {
	/*font-size: 40px;*/
	/*font-size: 24px;*/
	font-size: 18px;
    margin: 8px 0 20px;
}
.breadcrumb-list li a {
	font-size: 22px;
}
.about-us-img {
	margin-bottom: 100px;
}
.about-desc {
	padding: 0px 0px;
	padding-top: 8px;
}
.sec-title h1 {
	font-size: 46px;
}
.sec-title {
	margin-bottom: 54px;
}
.about-us-sec::before{
	font-size: 50px;
}
.preview-sec::before {
	font-size: 60px;
	top: 160px;
}
.about-us-sec::before { font-size: 42px; }
.project-gallery-sec::before { font-size: 40px; }
.project-page-sec::before { font-size: 40px; }
.contact-page-sec::before { font-size: 40px; }
.certificate-page-sec::before { font-size: 40px; }
.readmore-btn {
	padding: 18px 50px;
}
.service-item-desc {
	padding-top: 50px;
}
.slider-text li a {
	padding: 8px 40px;
}
.service-tab-list li {
	padding-bottom: 0px;
}
.since-year span {
	font-family: 'Poppins', sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	top: -101px;
	right: 0;
	display: inline-block;
	transform: inherit;
	line-height: 250px;
	z-index: 9;
	text-shadow: 1px 1px #f2f2f2;
}
.company-info-box p {
	margin-bottom: 0;
}
.single-gallery img {
	width: 100%;
}
.single-gallery a img{
	width:auto;
}
.no-padding-right{
	padding-right:15px;
}
.no-padding-left{
	padding-left:15px;
}
.count-up-inner {
	margin-top: 50px;
}
.single-blog {
	margin-bottom: 40px;
}
.slider-text h1 {
	font-size: 60px;
}
.logo {
	display: none;
}
.hd-bottom-right {
	text-align: center;
}
.menu-area {
	display: inline-block;
	width: 100%;
	padding: 0px;
	border-radius:0px;
}
.search-bar-icon {
	right: 100px;
	top: -30px;
}
.search-forum {
	top: 68px;
	left: -170px;
}
.search-forum input[type="text"] {
	width: 160px;
}
.mobile-logo {
	display: block;
}
.header-top {
	text-align: center;
}
.soical-profile {
	padding-top: 0;
	text-align: center;
	padding-bottom: 10px;
}
/*.all-slide .owl-item {
  height:650px!important;
}*/
.sec-shadow-text h1 {
	top: -20px;
}
.vedio-button {
	width: 100px;
	height: 100px;
}
.vedio-button a {
	line-height: 100px;
}
.countup-text h2 {
	font-size: 34px;
}
.countup-text h4 {
	font-size: 20px;
}
.blog-meta h2 a {
	font-size: 24px;
}
.hd-bottom-single-right h2 {
	font-size: 14px;
	margin-bottom: 12px;
}
.hd-bottom-single-right {
	padding: 0px 8px;
}
.shape-text span {
	font-size: 300px;
}
.home-v2-logo {
	display: none;
}
.home-v2 .main-menu ul li {
	padding: 0 8px;
}
.call-to-action-sec {
	text-align: center;
}
.call-to-action-btn {
	margin-top: 20px;
}
.service-v2-img img {
	width: 100%;
}
.about-us-v2-sec::after{
	display:none;
}
.about-v2-desc {
	margin-bottom: 40px;
	padding-right:0px;
}
.about-v2-desc .sec-title h1 {
	line-height: 46px;
}
.project-img img {
	width: 100%;
}
.news-letter-form {
	text-align: left;
	margin-top: 40px;
}
.slider-text{
	width:100%;
}
.home-v3 .main-menu ul li {
	padding: 0 8px;
}
.market-service-inner:nth-child(2n+1) {
	clear: both;
}
.blog-img img {
	width: 100%;
}
.faq-quote-form {
	margin-bottom: 40px;
}
.blog-meta {
	margin-bottom: 35px;
	padding-bottom: 0;
}
.service-v2-sec::before {
	top: 69px;
	left: 0;
	font-size: 60px;
}
.contact-page-title h1 {
	font-size: 60px;
}
.contact-field h2 {
	font-size: 42px;
}
.product-details-area {
	padding: 0px 0px;
}
.project-details-list-single {
	padding-right: 40px;
}
.error-page-text h1 {
	font-size: 140px;
}
.error-page-text h2 {
	font-size: 16px;
}
.error-page-text span {
	font-size: 14px;
}
.pd-right-10 {
	padding-right: 15px;
}
.pd-left-10 {
	padding-left: 15px;
}
.gmap-plus-quote-form-sec {
	 position: inherit;
}
.quote-form-sec {
	position: inherit;
	top: inherit;
	width: 100%;
	transform: inherit;
}
#gmap{
	height:350px;
}
.quote-form .quote-form-field input[type="submit"] {
	width: 100%;
}
.all-slide.owl-theme .owl-controls .owl-dots{
	width:100%;
}
.home-v3 .all-slide.owl-theme .owl-controls .owl-dots {
	text-align: center;
	padding-left: 0px;
	width: 100%;
}
.market-sector-sec::before {
    top: 75px;
    left: -10px;
    font-size: 30px;
}
.menu-area {
    background-color: #fff;
    border-radius: 0px;
    padding-top: 10px!important;
}

}

 @media only screen and (max-width: 600px) { 

.pagehding-sec {
    padding-bottom: 20px;
    padding-top: 80px;
    margin-top: 60px;
}

  }

@media only screen and (max-width: 677px) { 
	.pagehding-sec {
    padding-bottom: 35px;
    padding-top: 88px;
    margin-top: 60px;
}
	.slider-wraper span {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
	.slider-text h1 {
    font-size: 35px;
}
.slider-wraper h4 {
    color: #f07a24;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 18px;
}
.all-slide .owl-item {
    height: 380px!important;
}

}
@media only screen and (max-width: 568px) { 
.feature-style-one .sec-title1 h5 {
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 5px !important;font-family: 'Oswald', sans-serif;    color: #f57a20;
}

	.pagehding-sec {
    padding-bottom: 18px;
    padding-top: 75px;
    margin-top: 60px;
}}
@media only screen and (max-width: 480px) {  

.pagehding-sec {
    padding-bottom: 18px;
    padding-top: 55px;
    margin-top: 73px;
}
	.all-patner.owl-carousel.owl-theme .owl-item {
    padding: 0 12px;
}

.slider-wraper span {
    color: #fff;
    font-size: 11px;
    font-weight: 300;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
	.slider-text h1 {
    font-size: 25px;
}
.slider-wraper h4 {
    color: #f07a24;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 10px;
} 
.all-slide .owl-item {
    height: 248px!important;
}
}
@media only screen and (max-width: 425px) { 
.pagehding-sec {
    padding-bottom: 15px;
    padding-top: 45px;
    margin-top: 73px;
}
.slider-wraper span {
    color: #fff;
    font-size: 11px;
    font-weight: 300;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
	.slider-text h1 {
    font-size: 25px;
}
.slider-wraper h4 {
    color: #f07a24;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 10px;
} 
.all-slide .owl-item {
    height: 200px !important;margin: 28px 0 0;
}
}
@media only screen and (max-width: 375px) {  
		.slider-text h1 {
    font-size: 25px;
}
.slider-wraper h4 {
    color: #f07a24;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 10px;
} 
	.slider-text li a::before {
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    width: 48px;
    height: 1px;
    background: #fff;
    right: -45px;
}
	.slider-text li a {
    padding: 5px 5px;
}
	.slider-wraper span {
    color: #fff;
    font-size: 10px;
    font-weight: 300;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
.all-slide .owl-item {
    height: 192px !important;
    margin: 28px 0 0;
}
.slider-text h1 {
    font-size: 30px;
}
.slider-wraper h4 {
    color: #f07a24;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 14px;
}
.all-slide.owl-theme .owl-dots .owl-dot {
    background: #fff;
    height: 10px;
    margin: 5px;
    width: 10px;
    display: inline-block;
}
}

@media only screen and (max-width: 320px){ .all-slide .owl-item {
    height: 180px!important;margin: 28px 0 0;
}
.slider-text h1 {
    font-size: 16px;
}
.slider-wraper h4 {
    color: #f07a24;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 10px;
    margin-bottom: 15px;
}
 }
@media only screen and (min-width: 0px) and (max-width: 550px) {
.testimonial-comment-desc h2 span {
	padding-left: 34px;
}
.project-details-list-single {
	padding-right: 0;
	width: 100%;
	margin-bottom: 30px;
}
.project-details-desc h2 a {
	font-size: 26px;
}
.about-us-v2-sec::before,
.project-sec::before {
font-size: 60px;
}
.home-v3-newsletter .news-letter-form input[type="submit"] {
	padding: 30px 40px;
}
.news-letter-form input[type="email"] {
	padding-right: 160px;
}

}

@media only screen and (min-width: 0px) and (max-width: 500px) {
.footer-short-desc {
	width: 100%;
}
.footer-menu li {
	padding-right: 14px;
}
.hd-bottom-single-right {
	padding: 0px 8px;
}
.header-left li {
	padding-bottom: 10px;
	padding-right: 20px;
}
.shape-text span {
	font-size: 250px;
}
.service-item-desc {
	padding-top: 0;
}
.service-item-desc {
	padding-top: 0;
	width: 100%;
	padding-left: 0;
	top: 0;
}
.project-gallery-sec::before {
	font-size: 32px;
}
.preview-sec::before {
	font-size: 60px;
	top: 135px;
}
.about-us-sec::before {
	font-size: 42px;
}
.video-bar {
	bottom: 15px;
}
.contact-info-area {
	padding-left: 10px;
	padding-right: 10px;
}

}
